<?xml version="1.0" encoding="utf-8"?>
<android.support.v4.widget.DrawerLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/drawer_layout"
    android:background="@color/navItemBackground"
    android:layoutDirection="rtl"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:fitsSystemWindows="true"
    tools:openDrawer="start">

    <include layout="@layout/app_bar_main"
        android:layout_width="match_parent"
        android:layout_height="match_parent" />

    <android.support.design.widget.NavigationView
        android:id="@+id/nav_view"
        android:layout_width="250dp"
        android:layout_height="match_parent"
        android:background="@color/navItemBackground"
        android:layout_gravity="start"
        android:fitsSystemWindows="true">
        <!--app:headerLayout="@layout/nav_header_main"-->
        <!--app:menu="@menu/activity_main_drawer" />-->

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical">

            <include layout="@layout/nav_header_main" />

            <LinearLayout
                android:id="@+id/nav_contact_us"
                android:weightSum="10"
                android:padding="5dp"
                android:orientation="horizontal"
                android:layout_width="match_parent"
                android:layout_height="wrap_content">

                <ImageView
                    android:layout_weight="2"
                    android:src="@mipmap/contact_us"
                    android:layout_width="0dp"
                    android:layout_height="40dp" />

                <TextView
                    android:id="@+id/nav_contact_us_txt"
                    android:gravity="center"
                    android:textSize="@dimen/body_text_size"
                    android:text="@string/contact_us"
                    android:textColor="@color/textColor"
                    android:layout_weight="8"
                    android:layout_width="0dp"
                    android:layout_height="40dp" />

            </LinearLayout>

            <LinearLayout
                android:id="@+id/nav_share"
                android:weightSum="10"
                android:padding="5dp"
                android:orientation="horizontal"
                android:layout_width="match_parent"
                android:layout_height="wrap_content">

                <ImageView
                    android:layout_weight="2"
                    android:src="@mipmap/share"
                    android:layout_width="0dp"
                    android:layout_height="40dp" />

                <TextView
                    android:id="@+id/nav_share_txt"
                    android:gravity="center"
                    android:textSize="@dimen/body_text_size"
                    android:text="@string/share"
                    android:textColor="@color/textColor"
                    android:layout_weight="8"
                    android:layout_width="0dp"
                    android:layout_height="40dp" />

            </LinearLayout>

            <LinearLayout
                android:id="@+id/nav_about_us"
                android:weightSum="10"
                android:padding="5dp"
                android:orientation="horizontal"
                android:layout_width="match_parent"
                android:layout_height="wrap_content">

                <ImageView
                    android:layout_weight="2"
                    android:src="@mipmap/about_us"
                    android:layout_width="0dp"
                    android:layout_height="40dp"/>

                <TextView
                    android:id="@+id/nav_about_us_txt"
                    android:gravity="center"
                    android:textSize="@dimen/body_text_size"
                    android:text="@string/about_us"
                    android:textColor="@color/textColor"
                    android:layout_weight="8"
                    android:layout_width="0dp"
                    android:layout_height="40dp" />

            </LinearLayout>

        </LinearLayout>
        
    </android.support.design.widget.NavigationView>
    
</android.support.v4.widget.DrawerLayout>
